[FONT]
STANDARD0=Arial,11,ANSI
ABOUT=Arial,11,ANSI

[TITLE]
MAIN=Printer Status
OPTION=Umgebungseinstellung
ABOUT=Info

[LABEL]
QUIT=&Beenden
HELP=&?
CONFIG=&Option
VIEW=&Ansicht
DISPFRONT=&Anzeige stets oben
OPTION=&Umgebungseinstellung...
ABOUT=Inf&o
PORT=&Port

[BUTTON]
OK=OK
CANCEL=Abbrechen

[STATIC]
MSEC=ms
POLLING=Statusdisplay-Aktualisierungsintervall\n(250 bis 5000 ms)

[MESSAGE]
ERROR=Fehler
ILLIGALTIME=Der eingestellte Inhalt ist falsch. Setzen Sie bitte den Bereich von %d bis %d ein.

[MESSAGE_LIST]
MES0=Keine Reaktion
MES1=Unbekannte Meldung
MES2=Bitte Toner überprüfen.
MES3=Bitte Toner überprüfen.
MES4=Papierstau
MES5=Kein Papier mehr in Zuführung
MES6=Papiermangel
MES7=Druckerabdeckung offen
MES8=Fehler beim Drucker
MES9=Fehler beim Drucker
MES10=Drucker belegt
MES11=Printer Offline
MES12=Printer Offline
MES13=Printer Offline
MES14=Ausdrucken
MES15=Bereit
MES16=Standby
MES17=Drucker wärmt auf.
MES18=Drucker wird nicht angeschlossen.

[BITMAP_LIST]
ENTRY0=No Recieve;Mes0;ErrGeneral.bmp;4
ENTRY1=Unknown;Mes1;Unknown.bmp;4
ENTRY2=Not Connected;Mes18;ErrGeneral.bmp;4
ENTRY3=No Connection;Mes18;ErrGeneral.bmp;4
ENTRY4=Toner Check;Mes2;Ready.bmp;1
ENTRY5=Toner;Mes3;ErrNoToner.bmp;4
ENTRY6=Jam;Mes4;ErrJam.bmp;4
ENTRY7=Feeder Empty;Mes5;Ready.bmp;1
ENTRY8=Empty;Mes6;ErrEmpty.bmp;4
ENTRY9=Open;Mes7;ErrOpen.bmp;4
ENTRY10=Extended;Mes8;ErrGeneral.bmp;4
ENTRY11=Fatal;Mes9;ErrGeneral.bmp;4
ENTRY12=Error;Mes9;ErrGeneral.bmp;4
ENTRY13=Busy;Mes10;ErrGeneral.bmp;4
ENTRY14=Not Select;Mes11;Offline.bmp;3
ENTRY15=Offline;Mes12;Offline.bmp;3
ENTRY16=Not Ready;Mes13;Offline.bmp;3
ENTRY17=Printing;Mes14;Printing.bmp;2
ENTRY18=Ready;Mes15;Ready.bmp;1
ENTRY19=Sleep;Mes16;Ready.bmp;1
ENTRY20=Warm;Mes17;Ready.bmp;1
